Can anyone inform me on, why this keeps popping up?


#1

I have a issue that I keep running into every time I go to open a 2014 skp file off my thumb drive.

And I don’t quite know the issue, I am the only person accessing this file at any given time, I have never came across this issue till installing Soap Skin & Bubble or Bomb (both of which are located in the SU Ruby Pluggin warehouse).


#2

After clicking yes, I get.


#3

It’s a permission thing. The file is from a source that’s not your HD.

Try saving it under another name on you HD. For performance sake, it’s better to work off your HD instead of a thumb drive.


#4

usually occurs because the plugins version does not match the version of the SU, so it does not look or error.
hope it is useful